@font-face {
    font-family: "Gilam" ;
    src: url("./fonts/Gilam-Bold.woff2") format("woff2") ;
    font-weight: bold;
    font-style: normal;
    font-display: swap;
    }   
@font-face {
    font-family: "Gilam" ;
    src: url("./fonts/Gilam-Book.woff2") format("woff2") ;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    } 
@font-face {
    font-family: "Circe" ;
    src: url("./fonts/CirceRegular.woff2") format("woff2") ;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
:root {
    --color1: #171717;
    --color2: #0e0e0e;
    --color3: #634f2c;
    --color4: #b4a385;
    --color5: #e4b564;
    --color6: #635a4a;
    --color7: #b08c4d;
    --color8: #242424;
    --color9: #1f1f1f;
    --color10: #0a0909;
}
.black {
    background-color: var(--color1);
}
.black2 {
    background-color: var(--color2);
}
.black3 {
    background-color:var(--color10)
}
.brown1 {
    background-color: var(--color3);
}
.brown2 {
    background-color: var(--color6)
}
.beige {
    background-color: var(--color4);
}
.gold {
    background-color: var(--color5);
}
.ochre {
    background-color: var(--color7);
}
.darkgrey1 {
    background-color: var(--color8);
}
.darkgrey2 {
    background-color: var(--color9);
}
.layout {
    width: 1920px;
    height: 4000px;
    margin: auto;
    padding-top: 20px;
    color: #ffffff;
    font-family: 'Gilam';
    font-style: normal;
    font-size: 20px;
    line-height: 28px; 
}
.nav_content {
    display: flex;
    justify-content: space-between;
    margin: 50px 230px 120px 230px;
}
.menu_item1 {
    padding-top: 10px;
}
.menu_item2 {
    font-family: 'Circe';
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 50px;
    padding-left: 820px;
}
.text_gold {
    color: #e4b564 ;
}
.menu_item3 {
    display: flex;
    justify-content: end;
    width: 185px;
    height: 50px;
    line-height: 50px;
    border: 1px solid #e4b564;
    color: #e4b564;
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    padding-right: 20px;    
}
.top_icon {
    width: 13px;
    padding-right: 10px;
}
.link_button {
    text-decoration: none;
    color: #e4b564;
}
.heading1 {
    font-weight: 700;
    font-size: 50px;
    padding-top: 10px;
    margin-bottom: 40px;
}
.header_container1 {
    margin: 0 230px 0 230px;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
}
.grid_wrapper1 {
    display: grid;
    grid-template-columns: 457px 228px 228px 457px;
    grid-gap: 30px;
    grid-auto-rows: 457px;
    grid-template-areas: "a b b c"
                         "d d e e";
    text-align: center;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    margin: 40px 230px 160px 230px; 
}
.grid1_items {
    display: flex;
    align-items: center;
    justify-content: center;
}
.grid1_item1 { grid-area: a; }
.grid1_item2 { grid-area: b; }
.grid1_item3 { grid-area: c; }
.grid1_item4 { grid-area: d; }
.grid1_item5 { grid-area: e; } 

.heading2 {
    font-weight: 700;
    margin-bottom: 40px;
    font-size: 50px;
    padding-top: 10px;
    padding-bottom: 94px;
}
.grid_wrapper2  { 
    margin: 40px 230px 170px 230px;
    display: grid; 
    grid-template-columns: repeat(3, 1fr); 
    grid-template-rows: repeat(7, 1fr); 
    gap: 30px;
    height: 900px;
    }
.grid2_items {
    display: flex;
    flex-direction: column;
    padding: 44px 0 0 50px; 
    
}    
.grid2_item1 { grid-area: 1 / 1 / 4 / 2; } 
.grid2_item2 { grid-area: 1 / 2 / 5 / 3; } 
.grid2_item3 { grid-area: 1 / 3 / 4 / 4; } 
.grid2_item4 { grid-area: 4 / 1 / 8 / 2; } 
.grid2_item5 { grid-area: 5 / 2 / 8 / 3; } 
.grid2_item6 { grid-area: 4 / 3 / 6 / 4; } 
.grid2_item7 { grid-area: 6 / 3 / 8 / 4; } 
.kamaz {
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
}

.section3 {
    padding-top: 172px;
    height: 955px;
}   
.header_container3 {
    display: flex;
    justify-content: space-between;
    margin: 50px 230px 72px 230px;
} 
.heading3 {
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
}
.right_button {
    width: fit-content;
    padding-right: 40px;
    padding-left: 40px;
    line-height: 50px;
    border: 1px solid #e4b564;
    color: #e4b564;
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;    
}
.grid_wrapper3 {
    margin: 40px 230px 170px 230px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 390px);
    height: 660px;
    grid-template-areas: "a b c"
                         "d e f";
}
.grid3_item1 { 
    grid-area: a; 
    display: flex;
    justify-content: center;
    align-items: center;
} 
.grid3_item2 { 
    grid-area: b; 
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;   
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    padding-top: 20px;
}  
.grid3_item3 { 
    grid-area: c;
    display: flex;
    justify-content: center;
    align-items: center;    
} 
.grid3_item4 { 
    grid-area: d;
    display: flex;
    justify-content: center;
    align-items: center;
 } 
.grid3_item5 { 
    grid-area: e;
    display: flex;
    justify-content: center;
    align-items: center;
 } 
.grid3_item6 { 
    grid-area: f; 
    display: flex;
    justify-content: center;
    align-items: center;
} 
.grid3_text {
    font-family: 'Gilam';
    font-weight: normal;
    padding-top: 15px;
    padding-bottom: 10px;
}
.font_700 {
    font-weight: 700;
}